@charset "utf-8";
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/nunito-v32-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/nunito-v32-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-v32-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/nunito-v32-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/nunito-v32-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/nunito-v32-latin-regular.svg#Nunito') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/nunito-v32-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/nunito-v32-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-v32-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/nunito-v32-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/nunito-v32-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/nunito-v32-latin-700.svg#Nunito') format('svg'); /* Legacy iOS */
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #5f6e73;
    font: 400 1.0625em/1.43 'Nunito', Arial, sans-serif;
    background: #EDEDEB url('../images/bg.jpg') no-repeat fixed center;
    background-size: cover;
}
#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    background: #fff;
    overflow: hidden;
    padding: 0;
}
p {
    padding-bottom: 1.625rem;
}
p, li {
    hyphens: auto;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #009fe3;
    text-decoration: underline 1px dotted #009fe3;
}
img {
    max-width: 100%;
    height: auto;
}
h1 {
    font-size: 1.875rem;
    line-height: 1.3;
    margin-bottom: 1.625rem;
    color: #009fe3;
}
h2 {
    font-size: 1.313rem;
    line-height: 1.3;
    margin: 0 0 0.75rem;
    padding-top: 1rem;
    color: #009fe3;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
li {
    padding-left: 1.063rem;
}
li:before {
    content: "•";
    float: left;
    margin: -1px 0 0 -1.063rem;
}
header {
    position: relative;
}
.logo {
    padding: 1rem;
}
header > img {
    opacity: 0;
}
.slideshow {
    position: absolute;
    width: 100%;
    bottom: 0px;
    left: 0px;
    z-index: 0;
    padding:0;
}
.slideshow li {
    padding:0;
}
.slideshow li:before {
    display:none;
}
.slideshow li span {
    width: 100%;
    position: absolute;
    bottom: 0px;
    left: 0px;
    opacity: 0;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-animation: image 15s linear infinite;
    animation: image 15s linear infinite;
}
@keyframes image {
    0% {
        opacity: 0;
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    8% {
        opacity: 1;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
    33% {
        opacity: 1;
    }
    42% {
        opacity: 0;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
    100% {
        opacity: 0;
    }
}
@-webkit-keyframes image {
    0% {
        opacity: 0;
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    8% {
        opacity: 1;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
    33% {
        opacity: 1;
    }
    42% {
        opacity: 0;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
    100% {
        opacity: 0;
    }
}
.slideshow li {
    margin:0;
    padding:0;
    list-style: none;
    -webkit-animation-delay: 15s;
    animation-delay: 15s;
}
.slideshow li:nth-child(1) span {
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
}
.slideshow li:nth-child(2) span {
    -webkit-animation-delay: 5s;
    animation-delay: 5s;
}
.slideshow li:nth-child(3) span {
    -webkit-animation-delay: 10s;
    animation-delay: 10s;
}
main {
    padding: 35px 35px 8px;
}
a.apply {
    padding: 0.5rem 8%;
    background: #009fe3;
    color: #fff;
    display: block;
    margin: 1.625rem 0 3.25rem;
    width: fit-content;
    letter-spacing: 2px;
    font-size: 0.9375rem;
    line-height: 1.73;
}
@media only screen and (max-width:799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p {
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p :is(span, a) {
        display: inline-block;
    }
    .logo {
        display: flex;
        justify-content: center;
    }
    main {
        padding: 2rem;
    }
    a.apply {
        margin: 1rem auto 0;
    }
    footer p {
        text-align: center;
    }
}
@media only screen and (max-width:480px) {
    main {
        padding: 1rem;
    }
}